import React from "react";
export declare function HighlightedText({ text, Highlight, }: {
    text: string;
    Highlight?: React.FC<{
        children: React.ReactNode;
    }>;
}): import("react/jsx-runtime").JSX.Element;
